declare global {
    interface Window {
        __com_microsoft_dsh_widget_promises?: {
            [key: string]: Promise<any>;
        };
    }
}
export declare function fetchWidgetIntializer(): Promise<any>;
export declare function prefetchPCSAndCoreBundles(): Promise<unknown>;
export declare function prefetchFeed(): Promise<unknown>;
export declare function bootstrapPrefetchTask(): Promise<void>;
